@charset "UTF-8";

.marginTop16 {
    margin-top: 16px !important;
}

.marginTop30 {
    margin-top: 30px !important;
}

.marginLeft2 {
    margin-left: 2%;
}

/* ========================
sitemap
======================== */
.sitemap__wrapper01 {
    margin-top: 50px;
    border-bottom: solid 1px #C3C3C3;
    padding-bottom: 50px;
}

.sitemap__wrapper01:first-of-type {
    margin-top: 0;
}

.sitemap__title {
    font-size: 24px;
    font-family: 600;
    color: var(--primary-blue);
}


h5 {
    font-size: 20px;
    font-weight: 600;
    margin-left: 10px;
}

.sitemap__wrapper02 {
    display: grid;
    grid-template-columns: 1fr 3fr;
    column-gap: 5%;
    line-height: 2;
    margin-top: 20px;
}

.sitemap__wrapper03 {
    line-height: 2;
    margin-top: 20px;
}

.layer3 {
    margin-left: 10px !important;
    font-size: 14px;
}

.sitemap__wrapper04 {
    display: grid;
    grid-template-columns: 1fr 3fr;
    column-gap: 5%;
    line-height: 2;
}

a:hover {
    opacity: 0.5;
}

@media screen and (max-width: 680px) {
    .sitemap__wrapper02 {
        display: block;
    }

    .sitemap__wrapper04 {
        display: block;
    }

    h5 {
        margin-left: 0;
    }

    .sitemap__right {
        margin-left: 5px;
    }
}